Package: groovy.org.codenarc.rule.formatting

## [Groovy] Class MissingBlankLineAfterImportsRule

- groovy.org.codenarc.rule.formatting.MissingBlankLineAfterImportsRule

- Makes sure there is a blank line after the imports of a source code file.

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `String` | `name`
    `int` | `priority`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `applyTo(SourceCode sourceCode, List violations)`

- - ### Property Detail

    - #### String name

    - #### int priority

  - ### Method Detail

    - #### @Override void applyTo(SourceCode sourceCode, List violations)